.App {
  text-align: center;
}

.App-logo {
  height: 40vmin;
  pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #61dafb;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

h2 {
  font-family: 'Hanalei Fill', cursive;
}

h3 {
  text-align: center;
}

button {
  margin-bottom: 15px;
  height: 35px;
  border: none;
  font-size: 16px;
  background-color: white;
  text-align: left;
  margin-left: 5px;
}

article {
  margin-right: 7px;
  margin-bottom: 7px;
}
